maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pietro Galassi <pietro.gala...@gmail.com>
Subject Unable to set targetJdk
Date Tue, 15 Mar 2011 13:17:17 GMT
Hi,

i just decided to use PMD plugin to get some info about complexity. I used
this in my pom.xml:

*    <reporting>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-pmd-plugin</artifactId>
                <version>2.5</version>
                <configuration>
                    <targetJdk>1.5</targetJdk>
                </configuration>
            </plugin>
        </plugins>
    </reporting>*


bit i always get:

Can't use annotations when running in JDK 1.4 mode!


how this can be solved ??


  regards.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message